# __gnu_cxx::__concurrence_unlock_error Class Reference

Inheritance diagram for __gnu_cxx::__concurrence_unlock_error:

List of all members.

## Detailed Description

Definition at line 78 of file concurrence.h.

## Public Member Functions

- virtual char const * what () const throw ()

## Member Function Documentation

virtual char const* __gnu_cxx::__concurrence_unlock_error::what | ( |  | ) | const throw ()`[inline, virtual]`

Returns a C-style character string describing the general cause of the current error.

Reimplemented from std::exception.

Definition at line 82 of file concurrence.h.

The documentation for this class was generated from the following file:

- concurrence.h